@media (min-width: 1200px) {
    .container { max-width: 1240px !important; }
}
/*-- header --*/


header {  background: none; z-index: 999; }

.wrap { background: url(../img/live/tv/bg.jpg) center top no-repeat; background-size: contain; }

.main-wrap { }

.live-agenda .wrap { background: url(../img/live/agenda/bg.jpg) left top no-repeat; background-size: cover; }

/*-- title --*/
.live-title { font-size: 20px; vertical-align: bottom; font-weight: bold; padding-left: 16px; }

.live-title span.title-sub { font-size: 14px; margin-left: 15px; color: #999; }

.live-title span.title-main { line-height: 20px; }



.live-channel-logo::after { content: ''; position: absolute; top: -1px; bottom: -1px; left: -1px; right: -1px; z-index: -1; border-radius: 50%; background: linear-gradient(211deg, rgba(218,73,87,1), rgba(129,88,184,1), rgba(85,92,193,1), rgba(107,173,105,1)); }

.live-channel-logo { position: relative; border: 4px solid transparent; border-radius: 50%; background-clip: padding-box; padding: 1px; z-index: 10; transform: scale(0.9); }

.live-channel-intro .live-channel-logo { transform: scale(0.7); }

.live-channel-logo img { width: 80px; height: 80px; border-radius: 50%; }

/*-- swipers--*/
.swiper-button-next::after { content: '' !important; }

.swiper-button-prev::after { content: '' !important; }

.live-products .swiper-slide { background-position: center; background-size: cover; width: 600px; height: 240px; border-radius: 5px !important; }

.live-products .product-desc { width: 80%; margin-bottom: 0 !important; }

.live-products .product-link { position: absolute; bottom: 10px; right: 15px; }

.live-products .swiper-slide img { border-radius: 5px !important; }

@media (max-width: 576px) {
    .live-products .swiper-slide { width: 100%; }
}

.live-products { position: relative; }

.live-products .swiper-slide { overflow: hidden; box-sizing: border-box; }

.live-products .swiper-slide.swiper-slide-active:hover .product-intro { bottom: 0; top: auto; }

.live-products .swiper-slide-next .product-name { padding-left: 340px; }

.live-products .product-intro { padding: 10px 20px 15px; color: #fff; font-size: 14px; width: 100%; position: absolute; background-color: rgba(0, 0, 0, 0.4); top: 84%; backface-visibility: hidden; }

.live-products .product-intro a { color: #fff; }

.hot-category-list > li {  position: relative; padding: 0 0%;}
.hot-category-list > li a{ padding: 0 0 10px; display:block; position: relative; }

.hot-category-list > li::after { position: absolute; content: ''; width: 30px; height: 4px; background-color: #c7000b; border-radius: 10px !important; bottom: 0; left: 0; right: 0; margin: 0 auto; display: none; }

.hot-category-list > li.active::after { display: block; }

.live-hot-list-wrap { padding-left: 15px; padding-right: 15px; padding-bottom: 20px; background: #fff; }

.live-hot-list { padding-top: 20px; padding-left: 15px; padding-right: 15px; }

.live-hot-list > li { padding: 0 12px; }

.live-hot-list .hot-pic::after { content: ''; position: absolute; left: 0; right: 0; top: 42px; margin: auto; pointer-events: none; width: 50px; height: 50px; background: url(../img/live/icons/play.svg) no-repeat; display: none; }

.live-hot-list .hot-pic:hover::after { display: inline-block; }

.live-hot-list img { max-width: 100%; width: 100%; display: inline-block; margin: 0 auto; border-top-left-radius: 5px !important; border-top-right-radius: 5px !important; }

.live-hot-list .live-hot-title { font-size: 20px; }

.live-hot-list .hot-desc { padding: 10px 20px 15px 20px; text-align: justify; font-size: 14px; overflow: hidden; }

.live-promo { position: relative; }

.live-promo .swiper-slide { width: 33%; height: auto; padding: 0 5px; }

.live-promo-list img { max-width: 100%; width: 100%; border-radius: 5px; }

.live-others-list { font-size: 14px; }

.live-others-list .live-others-desc a { color: #666 !important; }

.live-others-list > li { margin-bottom: 15px; padding: 0 10px !important; color: #333; }

.live-others-list > li:hover > div { color: #fff; background: url(../img/live/tv/hover.png) no-repeat; background-size: cover; }

.live-others-list > li:hover > div a { color: #fff !important; }

.live-others-list > li > div { background-color: #fff; padding: 20px 10px; cursor: pointer; }

.live-channel-intro { background-color: #f4f5f8; box-shadow: 0 0 .55rem rgba(0,0,0,.075) !important }

.live-channel-intro .live-channel-desc { border-left: 1px solid; }

@media (max-width: 576px) {
    .live-channel-intro .live-channel-desc { border: none; }
}


/*-- iframe --*/
.iframe { position: relative; left: 50%; transform: translate(-50%,0); margin:60px auto 0; }

/*-- swiper --*/
.swiper-container { width: 100%; height: 100%; }

.swiper-slide { backface-visibility: hidden !important; }

.swiper-pagination { bottom: 0; left: 0; right: 0; margin: 0 auto; bottom: -30px; }

.swiper-pagination span { margin-right: 8px; }

.swiper-pagination .swiper-pagination-bullet { transition: all ease-out 300ms; }

.swiper-pagination .swiper-pagination-bullet-active { background-color: #c7000b; width: 25px; border-radius: none; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

/*-- dockers --*/

.dockers {
    width: 110px;
    position: fixed;
    right: 0px;
    top: 100px;
    z-index: 10;
}

.docker {
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    background-color: #fff;
    font-size: 14px;
    padding: 0 10px;
    color: #999;
}

.docker li {
    width: 100%;
}

.docker.docker2 .docker2-wrap .tip::before {
    color: #b60005;
    content: '\e622';
}

.docker.docker2 .docker2-wrap.collapsed .tip::before {
    content: '\e612';
}

.docker a {
    color: #999;
    font-size: 15px;
}

.docker a:hover {
    color: #444 !important;
}

.docker .docker-button {
    margin-top: 25px;
    margin-bottom: 25px;
    position: relative;
}

.docker .docker-icon {
    margin-bottom: 5px;
}

.docker .docker-text {
    font-weight: normal;
}

.docker1 {
    width: 120px;
    right: -75px;
    position: relative;
}

.docker1 .docker-sub {
    position: absolute;
    top: 0;
    background-color: #fff;
    padding: 10px 15px;
    color: #000;
}

.docker1 .docker-sub::after {
    content: '';
    position: absolute;
    border: 15px solid transparent;
    border-left: 20px solid #fff;
    width: 0;
    height: 0;
    right: -23px;
    top: 10px;
}

.docker1 .docker-btn1 .docker-icon {
    width: 23px;
    height: 23px;
    background: url(../img/live/tv/docker/icon-comm1.png) no-repeat;
}

.docker1 .docker-btn1:hover .docker-icon {
    background: url(../img/live/tv/docker/icon-comm1.png) no-repeat;
}

.docker1 .docker-btn2 .docker-icon {
    width: 23px;
    height: 19px;
    background: url(../img/live/tv/docker/icon-share1.png) no-repeat;
}

.docker1 .docker-btn2:hover .docker-icon {
    background: url(../img/live/tv/docker/icon-share1.png) no-repeat;
}



.docker2 {
    border: 0;
    width: 186px;
    position: relative;
    right: 48px;
    cursor: pointer;
    transform-origin: center top;
    transform: scale(0.6);
    padding: 0;
    background: transparent;
}

.docker2 .docker-header span, .docker2 ul, .docker2 .tip {
    display: inline-block;
}

.docker2 .tip {
    z-index: 10 !important;
}

#docker2-list {
    position: relative;
    padding-top: 30px;
    margin-left: 8%;
    width:80%;
    overflow:hidden;
}

#docker2-list::before {
    content: '';
    position: absolute;
    height: 0px;
    width: 158px;
    left: 12px;
    top: -10px;
    z-index: 99;
    background-color: #ddd;
}

.docker2 .bottom-tip {
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    margin: 0 auto;
}

.docker2.collapsed::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 90px;
    /* background: url(../img/index/docker/status1.png) top no-repeat;
    background-size: cover; */
    z-index: 0;
    top: 0;
    left: 0;
}


.docker2 .docker-header {
    background: url(../img/index/docker/top.png) center top no-repeat;
    background-size: cover;
    text-align: center;
    width: 186px;
    height: 112px;
    position: relative;
    z-index: 10;
    font-size: 20px;
    padding-top: 50px !important;
}

.docker2.collapsed .docker-header {
    height: 136px;
    background: url(../img/index/docker/status1.png) center top no-repeat;
    background-size: cover;
}

.docker2.collapsed .docker-footer {
    display: none;
}

.docker2.collapsed .docker-body {
    display: none;
}

.docker2 .docker-header span {
    color: rgba(67, 111, 220, 1);
    line-height: 22px;
    background: -webkit-linear-gradient(50deg, rgba(58, 134, 209, 1) 0%, rgba(113, 82, 177, 1) 50%, rgba(244, 28, 114, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}

.docker2 ul li {
    transform: scale(1.25);
}


.docker2 ul li a {
    margin-top: 5px;
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}

.docker2 ul li a::after {
    content:'';
    position: absolute;
    width: 100%;
    height: 50px;
    top: -50px;
    left: 0;
}

.docker2 .docker-body {
    background: url(../img/index/docker/mid.png) center bottom repeat-y;
    background-size: 100% 100%;
    margin-top: -1px;
}

.docker2 .docker-footer {
    width: 186px;
    height: 63px;
    margin-top: -1px;
    background: url(../img/index/docker/bottom.png) center top no-repeat;
}

.docker2 .tip::before {
    content: '\e622' !important;
}

.docker2.collapsed .tip::before {
    content: '\e612' !important;
}

.docker2 .top-tip {
    visibility: hidden;
    position: absolute;
    left: -5px;
    right: 0;
    width: 10px;
    margin:0 auto;
    top: 80px;
}

.docker2.collapsed .top-tip {
    visibility: visible;
}

.docker2 ul>li {
    padding-top: 25px;
    margin-bottom: 40px !important;
}


.docker2 ul li.icon_1 { background: url(../img/live/tv/docker/group2/icon-1-1.png) center top no-repeat; }
.docker2 ul li.icon_1:hover { background: url(../img/live/tv/docker/group2/icon-1-1.png) center top no-repeat; }

.docker2 ul li.icon_2 { background: url(../img/live/tv/docker/group2/icon-2-1.png) center top no-repeat; }
.docker2 ul li.icon_2:hover { background: url(../img/live/tv/docker/group2/icon-2-1.png) center top no-repeat; }

.docker2 ul li.icon_3 { background: url(../img/live/tv/docker/group2/icon-3-1.png) center top no-repeat; }
.docker2 ul li.icon_3:hover { background: url(../img/live/tv/docker/group2/icon-3-1.png) center top no-repeat; }

.docker2 ul li.icon_4 { background: url(../img/live/tv/docker/group2/icon-4-1.png) center top no-repeat; }
.docker2 ul li.icon_4:hover { background: url(../img/live/tv/docker/group2/icon-4-1.png) center top no-repeat; }

.docker2 ul li.icon_5 { background: url(../img/live/tv/docker/group2/icon-5-1.png) center top no-repeat; }
.docker2 ul li.icon_5:hover { background: url(../img/live/tv/docker/group2/icon-5-1.png) center top no-repeat; }

.docker2 ul li.icon_6 { background: url(../img/live/tv/docker/group2/icon-6-1.png) center top no-repeat; }
.docker2 ul li.icon_6:hover { background: url(../img/live/tv/docker/group2/icon-6-1.png) center top no-repeat; }

.docker2 ul li.icon_7 { background: url(../img/live/tv/docker/group2/icon-7.png) center top no-repeat; }
.docker2 ul li.icon_7:hover { background: url(../img/live/tv/docker/group2/icon-7.png) center top no-repeat; }
.docker2 ul li.icon_8 { background: url(../img/live/tv/docker/group2/icon-8.png) center top no-repeat; }
.docker2 ul li.icon_8:hover { background: url(../img/live/tv/docker/group2/icon-8.png) center top no-repeat; }
/*-- live agenda --*/
.live-agenda-list > li > div { font-size: 14px; background-color: #fff; padding: 10px;  min-height:187px;  }

.live-agenda-list .live-agenda-time { color: #999; padding-left: 8px; padding-right: 8px; }

.live-agenda-list .live-agenda-title { font-weight: bold; font-size: 16px; padding-left: 8px; }

.live-agenda-list .live-agenda-guests { background-color: #f4f5f8; padding: 5px 10px 5px 10px; color: #556c8d; border-radius: 5px; min-height:35px; }

.live-agenda-list .live-agenda-guests a { color: #556c8d; }

.live-agenda-list .live-agenda-guests ul > li { line-height: 24px; }

.live-agenda-list .tip::before { color: #556c8d; content: '\e622'; }

.live-agenda-list .btn-more { font-size: 12px; margin-right: -2px; }

.live-agenda-list .btn-more.collapsed .tip::before { content: '\e612'; }

.live-agenda-list .btn-download { width: 21px; height: 17px; display: inline-block; background: url(../img/live/agenda/icon-download.png) no-repeat; }
.live-agenda-list .btn-download:hover { background: url(../img/live/agenda/icon-download-1.png) no-repeat !important; }
.live-agenda-list .btn-download:focus { background: url(../img/live/agenda/icon-download-1.png) no-repeat !important; }

.live-recommend-list { font-size: 14px; width: 102%; margin-left: -10px; }

.live-recommend-list li { padding: 10px; }

.live-recommend-list li img { max-width: 100%; width: 100%; border-radius: 6px; }

.live-recommend-list .live-recommend-title { overflow: hidden; /* text-overflow: ellipsis;
  white-space: nowrap; */ color: #333 !important; font-weight: bold; }

.live-guests { position: relative; }

.live-guests .live-guest-info { margin-top: 10px; margin-bottom: 20px; padding: 30px 0; border-radius: 5px; }

.live-guests .live-guest-info .guest-title { font-size: 14px; width: 70%; display: -webkit-box; -webkit-box-orient: vertical;  }
.live-guests .live-guest-info:hover .guest-title { word-break: normal; width: 70%; display: block; }

.live-guests .live-guest-info .live-guest-avatar {
    position: relative;
}

.live-guests .live-guest-info .live-guest-avatar img {
    border-radius: 50%;
    display: inline-block;
    position: relative;
    z-index: 5;
}

.live-guests .live-guest-info .live-guest-avatar::after {
    content: '';
    position: absolute;
    top: -3%;
    left: -3%;
    width: 106%;
    height: 106%;
    border-radius: 50%;
    background: -webkit-linear-gradient(216deg, rgba(218, 73, 87, 1), rgba(129, 88, 184, 1), rgba(85, 92, 193, 1), rgba(107, 173, 105, 1));
    z-index: 1;
}



.live-guests .live-guest-info:hover { box-shadow: 0px 3px 27px 0px rgba(0,0,0,0.1); border-radius: 8px; background-color: #fff; }

.live-guests .swiper-button-next { right: 12px !important; }

.live-guests .swiper-button-prev { left: 12px !important; }


/*-- shadow sm -*/
.shadow-sm { box-shadow: 0px 3px 27px 0px rgba(0,0,0,0.1) !important; border-radius: 8px !important; }

.rounded { border-radius: 8px !important; }

@media (max-width:1000px) {
.live-guests .live-guest-info .live-guest-avatar{ width:80% !important; margin:0 auto !important;}
.live-guests .live-guest-info .live-guest-avatar img{ width:100%;}
.live-others .live-others-list li{ width:50% !important; max-width:50% !important; flex:0 0 50% !important;}
.live-channel-intro .live-channel-logo{ width:90px !important; height:90px !important;}
.live-channel-intro .col-md-3{ width:80% !important; max-width:80%; flex:0 0 80% !important; padding-left:0 !important; }
.live-channel-intro .col-md-9{ width:99% !important;max-width:99%; flex:0 0 99% !important; }
.live-channel-intro .live-channel-desc{ border:none !important; padding:1px 0 11px 0 !important; width:99% !important; }
}




